package com.xyzshell.andinfo

import android.app.Application
import com.xyzshell.andinfo.di.androidModule

import org.koin.android.ext.koin.androidContext
import org.koin.core.context.startKoin

class AndInfoApp : Application() {
    override fun onCreate() {
        super.onCreate()
        startKoin {
            androidContext(this@AndInfoApp)
            modules(
                androidModule,
            )
        }
    }
}